linux-ti-omap4: 3.0.0-1222.36 -proposed tracker

Bug #1137045 reported by Brad Figg on 2013-03-01
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 01. March 2013 05:03 UTC
kernel-stable-master-bug:1136175
kernel-stable-Certification-testing-end:Friday, 01. March 2013 06:07 UTC
kernel-stable-Prepare-package-end:Friday, 01. March 2013 21:05 UTC
kernel-stable-Promote-to-proposed-start:Friday, 01. March 2013 21:05 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 02. March 2013 01:59 UTC
kernel-stable-Verification-testing-start:Saturday, 02. March 2013 03:06 UTC
kernel-stable-Security-signoff-start:Monday, 18. March 2013 16:54 UTC
kernel-stable-Verification-testing-end:Monday, 18. March 2013 16:53 UTC
kernel-stable-Regression-testing-start:Monday, 18. March 2013 16:54 UTC
kernel-stable-Security-signoff-end:Monday, 18. March 2013 22:03 UTC
kernel-stable-Promote-to-updates-start:Thursday, 21. March 2013 19:01 UTC
kernel-stable-Regression-testing-end:Thursday, 21. March 2013 19:01 UTC
kernel-stable-Promote-to-updates-end:Friday, 22. March 2013 10:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 22. March 2013 11:01 UTC

This tracking bug was opened to be worked from linux-3.0.0-32.50 update (bug 1136175)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Oneiric):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-03-01
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1222.36 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-03-02
description: updated
Brad Figg (brad-figg) on 2013-03-02
description: updated
Adam Conrad (adconrad) on 2013-03-04
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-03-18
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-03-18
description: updated
Paul Larson (pwlars) on 2013-03-21
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-03-21
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (5.5 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1222.36

---------------
linux-ti-omap4 (3.0.0-1222.36) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1137045

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.0.0-32.50

  [ Ubuntu: 3.0.0-32.50 ]

  * Release Tracking Bug
    - LP: #1136175
  * SAUCE: xen/netback: shutdown the ring if it contains garbage.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: netback: correct netbk_tx_err to handle wrap around.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: xen/netback: don't leak pages on failure in
    xen_netbk_tx_check_gop.
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen/netback: free already allocated memory on failure in
    xen_netbk_get_requests
    - LP: #1117331
    - CVE-2013-0217
  * [debian] Remove dangling symlink from headers package
    - LP: #1112442
  * SAUCE: rt2x00: rt2x00pci_regbusy_read() - only print register access
    failure once
    - LP: #1128840
  * can: c_can: fix invalid error codes
    - LP: #1116259
  * can: ti_hecc: fix invalid error codes
    - LP: #1116259
  * can: pch_can: fix invalid error codes
    - LP: #1116259
  * fs/cifs/cifs_dfs_ref.c: fix potential memory leakage
    - LP: #1116259
  * ARM: DMA: Fix struct page iterator in dma_cache_maint() to work with
    sparsemem
    - LP: #1116259
  * Bluetooth: Fix sending HCI commands after reset
    - LP: #1116259
  * ath9k_htc: Fix memory leak
    - LP: #1116259
  * ath9k: fix double-free bug on beacon generate failure
    - LP: #1116259
  * ALSA: usb-audio: fix invalid length check for RME and other UAC 2
    devices
    - LP: #1116259
  * EDAC: Test correct variable in ->store function
    - LP: #1116259
  * Bluetooth: Fix incorrect strncpy() in hidp_setup_hid()
    - LP: #1116259
  * smp: Fix SMP function call empty cpu mask race
    - LP: #1116259
  * x86/msr: Add capabilities check
    - LP: #1116259
  * efi, x86: Pass a proper identity mapping in efi_call_phys_prelog
    - LP: #1116259
  * x86/Sandy Bridge: Sandy Bridge workaround depends on CONFIG_PCI
    - LP: #1116259
  * Linux 3.0.62
    - LP: #1116259
  * drm/radeon/evergreen+: wait for the MC to settle after MC blackout
    - LP: #1122313
  * drm/radeon: add quirk for RV100 board
    - LP: #1122313
  * drm/radeon: Calling object_unrefer() when creating fb failure
    - LP: #1122313
  * x86-64: Replace left over sti/cli in ia32 audit exit code
    - LP: #1122313
  * nilfs2: fix fix very long mount time issue
    - LP: #1122313
  * drivers/rtc/rtc-isl1208.c: call rtc_update_irq() from the alarm irq
    handler
    - LP: #1122313
  * USB: ftdi_sio: add Zolix FTDI PID
    - LP: #1122313
  * USB: ftdi_sio: add PID/VID entries for ELV WS 300 PC II
    - LP: #1122313
  * USB: option: add support for Telit LE920
    - LP: #1122313
  * USB: option: add Changhong CH690
    - LP: #1122313
  * USB: qcserial: add Telit Gobi QDL device
    - LP: #1122313
  * USB: EHCI: fix bug in scheduling periodic split transfers
    - LP: #1122313
  * USB: storage: Define a new macro for USB storage match rules
    - LP: #1122313
  * USB: storage: optimize to match the Huawei USB storage devices and
    support new switch command
    - LP: #1122...

Read more...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-03-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers